body {
    /* background-color: #f8f9fa; */
    background-color: var(--background-input);
}

.card-container {
    border-radius: 10px;
    /* padding: 20px; */
    margin-top: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: var(--background-logo);
}

.card-container .logo-container {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;

    background-color: var(--background-logo);
    /* border-radius: 0.8rem;
    -webkit-border-radius: 0.8rem;
    -moz-border-radius: 0.8rem;
    -ms-border-radius: 0.8rem;
    -o-border-radius: 0.8rem; */
    /* Border radius only in top corners */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}

.card-container .logo-container img {
    width: 50%;
    margin: 10px 0;
}
.card-container .logo-container p {
    color: var(--text-input);
}
.fs-xs {
    font-size: 0.8rem !important;
}
.fs-sm {
    font-size: 1rem !important;
}
.fs-md {
    font-size: 1.2rem !important;
}
.fs-lg {
    font-size: 1.5rem !important;
}
.fs-xl {
    font-size: 2rem !important;
}

.input-group.dir-ltr:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group.dir-ltr:not(.has-validation)>.form-floating:not(:last-child)>.form-control, .input-group.dir-ltr:not(.has-validation)>.form-floating:not(:last-child)>.form-select, .input-group.dir-ltr:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
    border-top-left-radius: var(--bs-border-radius);
    border-bottom-left-radius: var(--bs-border-radius);

    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group.dir-ltr>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;

    border-top-right-radius: var(--bs-border-radius);
    border-bottom-right-radius: var(--bs-border-radius);
}

.country-code {
    direction: ltr;
    background-color: var(--background-country-number);
    color: var(--background-country-number-dark);
    border: 1px solid var(--border-input);
}
.phone-number, .otp-number {
    background-color: var(--background-country-number);
    color: var(--background-country-number-dark);
    border: 1px solid var(--border-input);

}
/* use placeholder color */
.phone-number::placeholder, .otp-number::placeholder {
    color: var(--text-placeholder-input);
}
.title-card {
    color: var(--title-card);
}
/* Button of type submit will have this bg color: --button */
.btn-primary {
    background-color: var(--button);
    color: var(--text-button);
}
.btn-primary:hover {
    background-color: var(--button);
}
/* All p tags inside card-container will have color of --text-card */
.card-container p, .card-container label, .card-container .fs-xs, .card-container .fs-sm {
    color: var(--text-card);
}

body {
    height: 100%;
    margin: 0;
    font-family: Arial, sans-serif;
    background-size: cover;
}

.markdown-content {
    font-size: 0.8rem;
}

.markdown-content p {
    margin: 0;
}

.card-body {
    padding: 20px;
    /* padding-top: 0; */
    border-radius: 12px;
    background-color: var(--background-card);
}

.custom-scrollbar::-webkit-scrollbar {
    width: 4px;
}
.custom-scrollbar::-webkit-scrollbar-track {
    background: white;
}
.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #88888860;
    border-radius: 15px;
}
.custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.custom-scrollbar {
    overflow-y: scroll;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-menu {
    position: absolute;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-menu a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-menu a:hover {
    background-color: #f1f1f1;
}
